Subject: Re: [SIP] Overlap dialing within a SIP network

From: "Keith Robinson" <[email-masked]>
Date: Fri, 23 Feb 2001 09:34:53 +0000

Hello,

     Certainly, a SIP/PSTN g/w must be able to receive digits in overlap on the
PSTN side, but I can see no advantages of continuing with the overlap into the
SIP network.
In light of current discussion, perhaps it is worth proposing en-bloc working
into the SIP
network again and invite a technical discussion as to exactly why overlap should
be maintained
into the SIP network.

Regards,

K. Robinson.

Gonzalo Camarillo <[email-masked]> on 22/02/2001 22:44:01

                                                              

 To:      "Roy, Radhika R, ALCOO" <[email-masked]>             
                                                              
 cc:      Keith Robinson/MAIN/MC1@MCMAIN, Christer Holmberg   
          <[email-masked]>,                
          [email-masked],                            
          [email-masked],                         
          [email-masked], [email-masked]  

 Subject: Re: [SIP] Overlap dialing within a SIP network      

Hello,

> I agree with Keith that we should mandate en-block due to the following
> benefits:

That's what I proposed in the DC IETF (long time ago), and folks
insisted that overlap dialing had to be supported...

Gonzalo
--
Gonzalo Camarillo                    Phone :   +1 212 939 71 71
Columbia University                  Mobile:  +358 40 702 35 35
472 Computer Science Building        Fax   :  +358  9 299 30 52
1214 Amsterdam Ave., Mail Code 0401  http://www.hut.fi/~gonzalo
New York, NY 10027
USA                              [email-masked]

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.